@font-face {
    font-family: 'HelveticaNeueLTStd85Heavy';
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot');
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-hv-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-hv-webfont.svg#HelveticaNeueLTStd85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd55Roman';
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DidotLTStdRoman';
    src: url('../fonts/didotltstd-roman-webfont.eot');
    src: url('../fonts/didotltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/didotltstd-roman-webfont.woff') format('woff'),
         url('../fonts/didotltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/didotltstd-roman-webfont.svg#DidotLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStd65Medium';
    src: url('../fonts/helveticaneueltstd-md-webfont.eot');
    src: url('../fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.HelveticaNeueLTStd65Medium{
	font-family: 'HelveticaNeueLTStd65Medium', Arial, Helvetica, sans-serif;
}

.HelveticaNeueLTStd85Heavy {
	/*font-family:'HelveticaNeueLTStd85Heavy', Arial, Helvetica, sans-serif;*/
	font-weight:bold;
}

.HelveticaNeueLTStd55Roman {
	font-family:'HelveticaNeueLTStd55Roman', Arial, Helvetica, sans-serif;
}

.DidotLTStdRoman {
	font-family:'DidotLTStdRoman', Arial, Helvetica, sans-serif;
}

p, div, ul, li, h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

input{font-family:Arial, Helvetica, sans-serif;}

img {
	border:none;
	margin:0;
	padding:0;
}

ul, li {
	list-style:none;
}

.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

/* Conten Item */
p {
	line-height:18px;
}

/* Normal links */
a {
	color:#333333;
	text-decoration:none;
}

/* ---------------------------- CONTAINER ---------------------------- */
.container {
	width:961px;
	margin:0 auto;
}

/* ---------------------------- TOP ---------------------------- */
	/*Logo and language*/
	#logo {
		height:93px;
		background:#ffffff;
		margin-top:14px;
		position:relative;
		z-index:1;
	}
	
		#logo .container {
			position:relative;
			height:93px;
			width:961px;	
		}
		
		#toprightmenu {
			position:absolute;
			right:0;
			top:9px;	
		}
				
		#lang {
			float:left;
			margin-right:10px;
			margin-top:1px;
		}
		
			#lang ul li {
				display:block;
				width:24px;
				height:14px;
				margin-left:3px;	
				float:left;
				text-align:center;
			}
			
				#lang ul li a {
					background:url(../images/bg_lang.jpg) left top no-repeat;
					color:#999999;
					font-size:8px;
					display:block;
					width:24px;
					height:14px;
					line-height:14px;
				}
				
				#lang ul li#active_language a{
					background:url(../images/bg_lang_active.jpg) left top no-repeat;
					color:#ffffff;	
				}
				
		.sharethis {
			float:left;
		}
		
			.sharethis span {
				float:left;
				font-size:12px;
				color:#666666;
				margin-right:5px;	
			}
					
			.sharethis ul.share {
				float:left;	
			}
			
				.sharethis ul.share li {
					float:left;
					margin-left:5px;	
				}
		
		#topnav2 {
			position:absolute;
			bottom:0;
			right:0;
		}
		
			#phonenumber {	
				font-size:15px;
				position:absolute;
				right:0;
				top:40px;
				font-weight:bold;
			}
			
			.phonenumber span{font-size:20px; color:#666;}
			
			#topnav2 ul {
				float:left;	
			}
		
			#topnav2 ul li {
				display:block;
				padding:0 0 0 37px;
				background:url(../images/bd_left_menutop2_red.jpg) left top no-repeat #cc0000;
				height:27px;
				line-height:27px;
				float:left;
				width:173px;	
			}
			
				#topnav2 ul li a {
					font-size:15px;
					color:#ffffff;
					height:27px;
					line-height:27px;
					font-weight:bold;
					background:url(../images/bd_right_menutop2_red.jpg) right top no-repeat;
					display:block;	
					font-weight:normal;
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
				}

		#topnav1 {
			position:absolute;
			left:0;
			bottom:0px;
		}
	
			#topnav1 ul li {
				float:left;
				background:url(../images/split_line_menu_topnav.jpg) right center no-repeat;
				padding:10px 10px 8px 10px;	
			}
			
			#topnav1 ul li.item3 {
				padding-left:0;	
			}
			
			#topnav1 ul li.item2 {
				background:none;	
			}
			
				#topnav1 ul li a {
					font-size:15px;
					color:#666666;	
				}
/* ---------------------------- END OF TOP ---------------------------- */	

	/* ---------------------------- MIDDLE ---------------------------- */
	#middle {
		background:#eaeaea;
		z-index:0;
	}
	
		/* banner */
		#banner {
			position:relative;
			width:961px;
			height:343px;	
			overflow:hidden;
		}
		
			#banner a.icon_home {
				position:absolute;
				left:20px;
				top:0;	
			}

		.mainmenu {
			position:absolute;
			bottom:-100px;
			left:105px;
		}
		
			.mainmenu ul li {
				display:block;
				width:245px;
				height:112px;
				float:left;
				margin-right:9px;
				cursor:pointer;
				position:relative;
			}
			
			.mainmenu ul li.active {
				top:-28px;
				position:relative;	
			}
			
			.mainmenu ul li a {
				display:block;
				cursor:pointer;	
			}
			
			.mainmenu ul li .title {
				height:52px;
				line-height:60px;
				font-size:24px;
				color:#ffffff;
				margin-bottom:10px;
				text-align:center;
				font-weight:bold;
			}
			
			
			.mainmenu ul li .text {
				color:#ffffff;
				text-align:center;
				line-height:16px;	
			}
			
			.mainmenu ul li.menu1 {
				background:url(../images/bg_menu1.png) left top no-repeat;	
			}
				
				.mainmenu ul li.menu1 .title span {
					background:url(../images/bg_title1.png) left top no-repeat;
					padding-left:50px;
					padding-top:15px;	
					padding-bottom:6px;
				}
			
			.mainmenu ul li.menu2 {
				background:url(../images/bg_menu2.png) left top no-repeat;	
			}
			
				.mainmenu ul li.menu2 .title span {
					background:url(../images/bg_title2.png) left top no-repeat;
					padding-left:75px;
					padding-top:15px;	
					padding-bottom:7px;	
				}
			
			.mainmenu ul li.menu3 {
				background:url(../images/bg_menu3.png) left top no-repeat;
				height:162px;
			}
			
				.mainmenu ul li.menu3 .title span {
					background:url(../images/bg_title3.png) left center no-repeat;
					padding-left:48px;
					padding-top:15px;	
					padding-bottom:6px;
					letter-spacing:-1px;
				}
				
				.mainmenu ul li.menu3 .text {
					margin-bottom:5px;	
				}
				
				.mainmenu ul li.menu3 .btn a  {
					background:url(../images/bg_menu_service.png) left top no-repeat;
					color:#ffffff;
					font-size:18px;
					height:32px;
					line-height:32px;
					text-align:center;	
					width:196px;
					display:block;
					margin:0 auto 4px auto;
				}
				
				.mainmenu ul li.menu3 .btn.active a {
					background:url(../images/bg_menu_service_active.png) left top no-repeat;
					color:#bb9a00;
					font-size:18px;
					height:32px;
					line-height:32px;
					text-align:center;	
					width:196px;
					display:block;
				}
			
			.mainmenu ul li .content {
				padding:0 12px;	
			}
					
			#news {
				width:262px;
				/*width:225px;
				padding:5px 15px 10px 15px;
				border-radius:5px;
				background:#ffffff;*/
				position:absolute;
				top:12px;
				right:12px;
			}
			
				#news .top {
					display:block;
					width:262px;
					height:10px;
					background:url(../images/bd_top_modulenews.png)	left top no-repeat;
				}
				
				#news .bottom {
					display:block;
					width:262px;
					height:10px;
					background:url(../images/bd_bottom_modulenews.png)	left top no-repeat;
				}
				
				#news .moduletable {
					background:#ffffff;
					padding:0 13px 0 13px;	
				}
			
				#news h3 {
					font-family: Arial, Helvetica, sans-serif;
					font-weight:bold;
					font-size:22px;
					color:#cc0000;
					margin-bottom:5px;
				}
				
				#news a.contentpagetitle {
					color:#666666;
					font-weight:bold;	
				}
				
				#news p {
					line-height:18px;
					float:left;	
					color:#666;
				}
				
				#news a.readmore {
					color:#cc0000;
					text-decoration:underline;
					line-height:18px;
					/*float:left;*/
				}
					
	.search {
		background:url(../images/bg_search.png) left top no-repeat;
		width:961px;
		height:86px;
		line-height:80px;
		position:relative;
	}
	
		.search_form {
			margin-left:65px;
			width:896px;
			position:relative;	
		}
		
			.search_form span.title {
				color:#ffffff;
				font-size:22px;
				top:2px;
				left:0;
				position:absolute;
			}
			
			.search_form .search_form_field {			
				top:3px;
				position:absolute;
				right:357px;
			}
			
			.search_form input {
				width:203px;
				line-height:normal;
				color:#999999;
				font-weight:bold;
			}
			
			.search_form img {
				position:relative;
				top:5px;	
			}
			
			.search_form .searchbtn {
				background:url(../images/bg_search_btn.jpg) left top no-repeat #ffffff;	
				height:24px;
				line-height:24px;
				padding-left:7px;
				top:31px;
				position:absolute;
				left:548px;
				font-size:14px;
			}
			
			.search_form .searchbtn a {
				background:url(../images/bg_search_btn_right.jpg) right top no-repeat #ffffff;	
				height:24px;
				padding-right:7px;
				line-height:24px;
				color:#db001c;
				display:block;
				text-transform:uppercase;
			}
			
			input#search_what {
				margin-right:8px;
				width:152px;	
			}
			
			input#search_where {
				width:152px;	
			}
			
			#search_form_advance {
				line-height:35px;
				margin-top:5px;	
			}
			
			input#search_when {
				width:172px;	
			}
			
			input#search_fulltime {
				margin-right:24px;
				width:172px;	
			}
			
			input#search_experience {
				margin-right:24px;
				width:172px;	
			}
			
			input#search_diploma {
				width:172px;	
			}
			
			.power_search {
				position:absolute;
				right:20px;
				top:15px;
			}
			
			.power_search_FR {
				right:10px;	
			}
			
				.power_search a {
					font-size:17px;
					color:#ffffff;
					background:url(../images/right_narrow.jpg) left center no-repeat;
					padding-left:28px;	
				}
				
			.power_search div {
				line-height:normal;
				margin-bottom:5px;	
			}

/* ---------------------------- END OF MIDDLE ---------------------------- */		

.iso {
	text-align:right;
	padding:11px 0 15px 0;	
}

	/* ---------------------------- FOOTER ---------------------------- */	
	#footer {
		padding-top:17px;
		font-size:10px;
		color:#333333;
		padding-bottom:20px;
	}
	
		#footer span {
			float:left;
			background:url(../images/split_line_menu.jpg) left center no-repeat;
			padding:0 4px;
		}
		
		#footer span.copyright {
			background:none;	
		}

		#footer ul.footernav {
			float:left;
		}

		#footer ul.footernav li {
			float:left;
			padding:0 4px;
			background:url(../images/split_line_menu.jpg) left center no-repeat;
		}
	/* ---------------------------- END OF FOOTER ---------------------------- */

/* ---------------------------- END OF CONTAINER ---------------------------- */

/* Popup */
.popup {
	width:489px;
	position:absolute;
	left:400px;
	top:100px;
	display:none;
}

	.popup a.closebtn {
		position:absolute;
		right:33px;
		top:33px;	
	}

	.popup .popupcontent {
		background:url(../images/bg_popup.png) left top repeat-y;
		padding:10px 47px 10px 60px !important;
	}
	
	.popupthank .popupcontent {
		padding-bottom:20px;	
	}
	
		.popup .popupcontent .title_popup {
			color:#cc0000;
			font-size:24px;
			margin-bottom:12px;
		}
		
		.popup .popupcontent .requirefield {
			margin:10px 0 0 0;	
		}
		
		.popup .popupcontent .requirefield li {
			background:url(../images/narrow_red.jpg) left center no-repeat;
			padding-left:23px;
			margin-bottom:5px;
		}
		
		.popup .popupcontent .okiebutton {
			float:right;
			padding-right:4px;
			height:24px;
			background:url(../images/btn_bg2.jpg) right top no-repeat;
		}
		
			.popup .popupcontent .okiebutton a {
				display:block;
				padding-left:7px;
				padding-right:3px;
				height:24px;
				line-height:24px;
				text-transform:uppercase;
				color:#ffffff;
				font-size:14px;
				background:url(../images/btn_bg1.jpg) left top no-repeat #cc0000;
			}
/* end popup */	

/* fix font H tag */	
.newsbox h3, .lastest_news_homepage h3{font-weight:normal;}
ul.menu li{cursor:pointer;}

.jquery_overlay_loading{
	opacity : 0.75;
	mozOpacity:0.75;
	filter:alpha(opacity=75);
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFF;
	color:#F00
	width: 100%;
	height: 100%;
	z-index: 5000;
	display:none;
	text-align:center;
	vertical-align:middle;
}

#banner_text {
	text-shadow:4px 4px 5px #000000;	
}

/*
group_newsletter*/
.group_newsletter .acymailing_module .acymailing_form {
	height: 40px;
	padding: 10px 0 !important;
}
.group_newsletter .acymailing_module .acymailing_form p{

}

.group_newsletter .acymailing_module .acymailing_form p input{
	width: 100% !important;
}

.group_newsletter .acymailing_module .acymailing_form p:first-child{
	width: 90px;
	margin-right: 10px;
}

:lang(pl-pl) .group_newsletter .acymailing_module .acymailing_form p:first-child{
	width: 60px;
	margin-right: 10px;
}

/*
jobcentersearch*/
:lang(fr-fr) .jobcentersearch .acymailing_module .acymailing_form p:first-child{
	width: 85px;
	margin-right: 5px;
}

:lang(fr-fr) .jobcentersearch .acymailing_module .acymailing_form p:first-child input{
	width: 95%;
}